linux-restricted-modules-oracle 5.11.0-1010.10 source package in Ubuntu

Changelog

linux-restricted-modules-oracle (5.11.0-1010.10) hirsute; urgency=medium

  * Master version: 5.11.0-1010.10

linux-restricted-modules-oracle (5.11.0-1009.9) hirsute; urgency=medium

  * Master version: 5.11.0-1009.9

linux-restricted-modules-oracle (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Thadeu Lima de Souza Cascardo <email address hidden>  Thu, 17 Jun 2021 00:22:01 -0300

Upload details

Uploaded by:
Thadeu Lima de Souza Cascardo
Uploaded to:
Hirsute
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oracle_5.11.0-1010.10.tar.xz 22.0 KiB 65f818473ef2aa8c8087e705c69e3da498e1c5e101e3330ac3f0b1195ababf80
linux-restricted-modules-oracle_5.11.0-1010.10.dsc 4.3 KiB 70d3692917be0e33c3b892123e71cf55bb9a8e31118c08e1fb78d467b6de3161

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1010 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-oracle: Extra drivers for nvidia-390 for the oracle flavour

 Install extra signed nvidia-390 modules compatible with the oracle flavour.

linux-modules-nvidia-418-server-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1010 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-oracle: Extra drivers for nvidia-418-server for the oracle flavour

 Install extra signed nvidia-418-server modules compatible with the oracle flavour.

linux-modules-nvidia-435-oracle: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-oracle: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-server-oracle: Extra drivers for nvidia-440-server for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-oracle: Extra drivers for nvidia-450 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-server-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1010 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-oracle: Extra drivers for nvidia-450-server for the oracle flavour

 Install extra signed nvidia-450-server modules compatible with the oracle flavour.

linux-modules-nvidia-455-oracle: Extra drivers for nvidia-455 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1010 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-oracle: Extra drivers for nvidia-460 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-server-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1010 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-oracle: Extra drivers for nvidia-460-server for the oracle flavour

 Install extra signed nvidia-460-server modules compatible with the oracle flavour.

linux-modules-nvidia-465-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010

 This package pulls together the Linux kernel nvidia modules for
 version 5.11.0-1010 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-oracle: Extra drivers for nvidia-465 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.11.0-1010-oracle: Linux kernel nvidia modules for version 5.11.0-1010 (objects)

 This package contains the Linux kernel nvidia modules for version 5.11.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.